<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="2545"/>
  <scenario:refuge scenario:location="4243"/>
  <scenario:refuge scenario:location="5000"/>
  <scenario:refuge scenario:location="489"/>
  <scenario:refuge scenario:location="7933"/>
  <scenario:refuge scenario:location="2319"/>
  <scenario:fire scenario:location="552"/>
  <scenario:fire scenario:location="2987"/>
  <scenario:fire scenario:location="5179"/>
  <scenario:fire scenario:location="6364"/>
  <scenario:hydrant scenario:location="23424"/>
  <scenario:hydrant scenario:location="26564"/>
  <scenario:hydrant scenario:location="29061"/>
  <scenario:hydrant scenario:location="15498"/>
  <scenario:hydrant scenario:location="26570"/>
  <scenario:hydrant scenario:location="28363"/>
  <scenario:hydrant scenario:location="23051"/>
  <scenario:hydrant scenario:location="24653"/>
  <scenario:hydrant scenario:location="23502"/>
  <scenario:hydrant scenario:location="28559"/>
  <scenario:hydrant scenario:location="29328"/>
  <scenario:hydrant scenario:location="15313"/>
  <scenario:hydrant scenario:location="27028"/>
  <scenario:hydrant scenario:location="26324"/>
  <scenario:hydrant scenario:location="22805"/>
  <scenario:hydrant scenario:location="25174"/>
  <scenario:hydrant scenario:location="19801"/>
  <scenario:hydrant scenario:location="23387"/>
  <scenario:hydrant scenario:location="23451"/>
  <scenario:hydrant scenario:location="17821"/>
  <scenario:hydrant scenario:location="24609"/>
  <scenario:hydrant scenario:location="18277"/>
  <scenario:hydrant scenario:location="25830"/>
  <scenario:hydrant scenario:location="27238"/>
  <scenario:hydrant scenario:location="27945"/>
  <scenario:hydrant scenario:location="14314"/>
  <scenario:hydrant scenario:location="27307"/>
  <scenario:hydrant scenario:location="23083"/>
  <scenario:hydrant scenario:location="19822"/>
  <scenario:hydrant scenario:location="14706"/>
  <scenario:hydrant scenario:location="29684"/>
  <scenario:hydrant scenario:location="21108"/>
  <scenario:hydrant scenario:location="20597"/>
  <scenario:hydrant scenario:location="27382"/>
  <scenario:hydrant scenario:location="24182"/>
  <scenario:hydrant scenario:location="14072"/>
  <scenario:hydrant scenario:location="24122"/>
  <scenario:hydrant scenario:location="14586"/>
  <scenario:hydrant scenario:location="27259"/>
  <scenario:hydrant scenario:location="23164"/>
  <scenario:hydrant scenario:location="28860"/>
  <scenario:hydrant scenario:location="14655"/>
  <scenario:gasstation scenario:location="3657"/>
  <scenario:gasstation scenario:location="3597"/>
  <scenario:civilian scenario:location="3196"/>
  <scenario:civilian scenario:location="3828"/>
  <scenario:civilian scenario:location="5204"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="6258"/>
  <scenario:civilian scenario:location="5700"/>
  <scenario:civilian scenario:location="2877"/>
  <scenario:civilian scenario:location="7888"/>
  <scenario:civilian scenario:location="6755"/>
  <scenario:civilian scenario:location="8027"/>
  <scenario:civilian scenario:location="2021"/>
  <scenario:civilian scenario:location="6552"/>
  <scenario:civilian scenario:location="4214"/>
  <scenario:civilian scenario:location="5415"/>
  <scenario:civilian scenario:location="8126"/>
  <scenario:civilian scenario:location="3279"/>
  <scenario:civilian scenario:location="834"/>
  <scenario:civilian scenario:location="3452"/>
  <scenario:civilian scenario:location="6114"/>
  <scenario:civilian scenario:location="4263"/>
  <scenario:civilian scenario:location="3416"/>
  <scenario:civilian scenario:location="5305"/>
  <scenario:civilian scenario:location="5946"/>
  <scenario:civilian scenario:location="6507"/>
  <scenario:civilian scenario:location="2839"/>
  <scenario:civilian scenario:location="1674"/>
  <scenario:civilian scenario:location="8229"/>
  <scenario:civilian scenario:location="4594"/>
  <scenario:civilian scenario:location="6325"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="6267"/>
  <scenario:civilian scenario:location="8108"/>
  <scenario:civilian scenario:location="5388"/>
  <scenario:civilian scenario:location="7933"/>
  <scenario:civilian scenario:location="5442"/>
  <scenario:civilian scenario:location="5691"/>
  <scenario:civilian scenario:location="5691"/>
  <scenario:civilian scenario:location="7299"/>
  <scenario:civilian scenario:location="387"/>
  <scenario:civilian scenario:location="322"/>
  <scenario:civilian scenario:location="129"/>
  <scenario:civilian scenario:location="2375"/>
  <scenario:civilian scenario:location="7915"/>
  <scenario:civilian scenario:location="4763"/>
  <scenario:civilian scenario:location="2675"/>
  <scenario:civilian scenario:location="2491"/>
  <scenario:civilian scenario:location="6941"/>
  <scenario:civilian scenario:location="1683"/>
  <scenario:civilian scenario:location="7879"/>
  <scenario:civilian scenario:location="8153"/>
  <scenario:civilian scenario:location="2295"/>
  <scenario:civilian scenario:location="1629"/>
  <scenario:civilian scenario:location="3819"/>
  <scenario:civilian scenario:location="4480"/>
  <scenario:civilian scenario:location="3546"/>
  <scenario:civilian scenario:location="6325"/>
  <scenario:civilian scenario:location="7478"/>
  <scenario:civilian scenario:location="1985"/>
  <scenario:civilian scenario:location="259"/>
  <scenario:civilian scenario:location="8180"/>
  <scenario:civilian scenario:location="6020"/>
  <scenario:civilian scenario:location="4605"/>
  <scenario:civilian scenario:location="6303"/>
  <scenario:civilian scenario:location="3416"/>
  <scenario:civilian scenario:location="5083"/>
  <scenario:civilian scenario:location="2785"/>
  <scenario:civilian scenario:location="5047"/>
  <scenario:civilian scenario:location="6498"/>
  <scenario:civilian scenario:location="3279"/>
  <scenario:civilian scenario:location="7326"/>
  <scenario:civilian scenario:location="5128"/>
  <scenario:civilian scenario:location="3279"/>
  <scenario:civilian scenario:location="5738"/>
  <scenario:civilian scenario:location="3270"/>
  <scenario:civilian scenario:location="3628"/>
  <scenario:civilian scenario:location="6388"/>
  <scenario:civilian scenario:location="1918"/>
  <scenario:civilian scenario:location="3389"/>
  <scenario:civilian scenario:location="617"/>
  <scenario:civilian scenario:location="646"/>
  <scenario:civilian scenario:location="1181"/>
  <scenario:civilian scenario:location="6534"/>
  <scenario:civilian scenario:location="2877"/>
  <scenario:civilian scenario:location="4861"/>
  <scenario:civilian scenario:location="2268"/>
  <scenario:civilian scenario:location="6923"/>
  <scenario:civilian scenario:location="2048"/>
  <scenario:civilian scenario:location="4196"/>
  <scenario:civilian scenario:location="7478"/>
  <scenario:civilian scenario:location="6516"/>
  <scenario:civilian scenario:location="7933"/>
  <scenario:civilian scenario:location="2576"/>
  <scenario:civilian scenario:location="6038"/>
  <scenario:civilian scenario:location="1656"/>
  <scenario:civilian scenario:location="1387"/>
  <scenario:civilian scenario:location="5608"/>
  <scenario:civilian scenario:location="6681"/>
  <scenario:civilian scenario:location="29715"/>
  <scenario:civilian scenario:location="6818"/>
  <scenario:civilian scenario:location="7550"/>
  <scenario:civilian scenario:location="2232"/>
  <scenario:civilian scenario:location="1629"/>
  <scenario:civilian scenario:location="7180"/>
  <scenario:civilian scenario:location="4616"/>
  <scenario:civilian scenario:location="5805"/>
  <scenario:civilian scenario:location="3023"/>
  <scenario:civilian scenario:location="268"/>
  <scenario:civilian scenario:location="1369"/>
  <scenario:civilian scenario:location="4223"/>
  <scenario:civilian scenario:location="322"/>
  <scenario:civilian scenario:location="5092"/>
  <scenario:civilian scenario:location="5955"/>
  <scenario:civilian scenario:location="5278"/>
  <scenario:civilian scenario:location="5204"/>
  <scenario:civilian scenario:location="937"/>
  <scenario:civilian scenario:location="1311"/>
  <scenario:civilian scenario:location="6952"/>
  <scenario:civilian scenario:location="4879"/>
  <scenario:civilian scenario:location="1110"/>
  <scenario:civilian scenario:location="3783"/>
  <scenario:civilian scenario:location="4462"/>
  <scenario:civilian scenario:location="3501"/>
  <scenario:civilian scenario:location="1665"/>
  <scenario:civilian scenario:location="5935"/>
  <scenario:civilian scenario:location="2565"/>
  <scenario:civilian scenario:location="3205"/>
  <scenario:civilian scenario:location="313"/>
  <scenario:civilian scenario:location="3828"/>
  <scenario:civilian scenario:location="3335"/>
  <scenario:civilian scenario:location="2509"/>
  <scenario:civilian scenario:location="5505"/>
  <scenario:civilian scenario:location="5579"/>
  <scenario:civilian scenario:location="747"/>
  <scenario:civilian scenario:location="2603"/>
  <scenario:civilian scenario:location="1620"/>
  <scenario:civilian scenario:location="4088"/>
  <scenario:civilian scenario:location="5074"/>
  <scenario:civilian scenario:location="608"/>
  <scenario:civilian scenario:location="3801"/>
  <scenario:civilian scenario:location="7167"/>
  <scenario:civilian scenario:location="4361"/>
  <scenario:civilian scenario:location="1378"/>
  <scenario:civilian scenario:location="861"/>
  <scenario:civilian scenario:location="4050"/>
  <scenario:civilian scenario:location="2812"/>
  <scenario:civilian scenario:location="5027"/>
  <scenario:civilian scenario:location="232"/>
  <scenario:civilian scenario:location="2207"/>
  <scenario:civilian scenario:location="4370"/>
  <scenario:civilian scenario:location="5056"/>
  <scenario:civilian scenario:location="2895"/>
  <scenario:civilian scenario:location="7140"/>
  <scenario:civilian scenario:location="4415"/>
  <scenario:civilian scenario:location="3783"/>
  <scenario:civilian scenario:location="2565"/>
  <scenario:civilian scenario:location="2951"/>
  <scenario:civilian scenario:location="5561"/>
  <scenario:civilian scenario:location="6442"/>
  <scenario:civilian scenario:location="852"/>
  <scenario:civilian scenario:location="2740"/>
  <scenario:civilian scenario:location="2830"/>
  <scenario:civilian scenario:location="664"/>
  <scenario:civilian scenario:location="4772"/>
  <scenario:civilian scenario:location="2666"/>
  <scenario:civilian scenario:location="765"/>
  <scenario:civilian scenario:location="4133"/>
  <scenario:civilian scenario:location="1387"/>
  <scenario:civilian scenario:location="6858"/>
  <scenario:civilian scenario:location="3510"/>
  <scenario:civilian scenario:location="120"/>
  <scenario:civilian scenario:location="1918"/>
  <scenario:civilian scenario:location="5534"/>
  <scenario:civilian scenario:location="3425"/>
  <scenario:civilian scenario:location="1163"/>
  <scenario:civilian scenario:location="2048"/>
  <scenario:civilian scenario:location="3095"/>
  <scenario:civilian scenario:location="1665"/>
  <scenario:civilian scenario:location="241"/>
  <scenario:civilian scenario:location="7272"/>
  <scenario:civilian scenario:location="7861"/>
  <scenario:civilian scenario:location="525"/>
  <scenario:civilian scenario:location="3059"/>
  <scenario:civilian scenario:location="3425"/>
  <scenario:civilian scenario:location="2268"/>
  <scenario:civilian scenario:location="7371"/>
  <scenario:civilian scenario:location="7823"/>
  <scenario:civilian scenario:location="2480"/>
  <scenario:civilian scenario:location="3646"/>
  <scenario:civilian scenario:location="183"/>
  <scenario:civilian scenario:location="608"/>
  <scenario:civilian scenario:location="6961"/>
  <scenario:civilian scenario:location="5267"/>
  <scenario:civilian scenario:location="834"/>
  <scenario:civilian scenario:location="2413"/>
  <scenario:civilian scenario:location="5738"/>
  <scenario:civilian scenario:location="946"/>
  <scenario:civilian scenario:location="2767"/>
  <scenario:civilian scenario:location="6406"/>
  <scenario:civilian scenario:location="7671"/>
  <scenario:civilian scenario:location="7198"/>
  <scenario:civilian scenario:location="1620"/>
  <scenario:civilian scenario:location="4808"/>
  <scenario:civilian scenario:location="6397"/>
  <scenario:civilian scenario:location="4169"/>
  <scenario:civilian scenario:location="5673"/>
  <scenario:civilian scenario:location="6672"/>
  <scenario:civilian scenario:location="7834"/>
  <scenario:civilian scenario:location="5119"/>
  <scenario:civilian scenario:location="955"/>
  <scenario:civilian scenario:location="5325"/>
  <scenario:civilian scenario:location="5258"/>
  <scenario:civilian scenario:location="2111"/>
  <scenario:civilian scenario:location="1501"/>
  <scenario:civilian scenario:location="5469"/>
  <scenario:civilian scenario:location="2509"/>
  <scenario:civilian scenario:location="1501"/>
  <scenario:civilian scenario:location="7843"/>
  <scenario:civilian scenario:location="6858"/>
  <scenario:civilian scenario:location="4023"/>
  <scenario:civilian scenario:location="6652"/>
  <scenario:civilian scenario:location="44"/>
  <scenario:civilian scenario:location="7424"/>
  <scenario:civilian scenario:location="3837"/>
  <scenario:civilian scenario:location="5460"/>
  <scenario:civilian scenario:location="3196"/>
  <scenario:civilian scenario:location="7180"/>
  <scenario:civilian scenario:location="71"/>
  <scenario:civilian scenario:location="5946"/>
  <scenario:civilian scenario:location="5161"/>
  <scenario:civilian scenario:location="6516"/>
  <scenario:civilian scenario:location="5379"/>
  <scenario:civilian scenario:location="212"/>
  <scenario:civilian scenario:location="6000"/>
  <scenario:civilian scenario:location="816"/>
  <scenario:civilian scenario:location="2003"/>
  <scenario:civilian scenario:location="3756"/>
  <scenario:civilian scenario:location="2702"/>
  <scenario:civilian scenario:location="4926"/>
  <scenario:civilian scenario:location="6231"/>
  <scenario:civilian scenario:location="691"/>
  <scenario:civilian scenario:location="4471"/>
  <scenario:civilian scenario:location="5709"/>
  <scenario:civilian scenario:location="2857"/>
  <scenario:civilian scenario:location="7397"/>
  <scenario:civilian scenario:location="6543"/>
  <scenario:civilian scenario:location="1710"/>
  <scenario:civilian scenario:location="7843"/>
  <scenario:civilian scenario:location="6719"/>
  <scenario:civilian scenario:location="4507"/>
  <scenario:civilian scenario:location="5805"/>
  <scenario:civilian scenario:location="3169"/>
  <scenario:civilian scenario:location="3738"/>
  <scenario:civilian scenario:location="6078"/>
  <scenario:civilian scenario:location="2987"/>
  <scenario:civilian scenario:location="5408"/>
  <scenario:civilian scenario:location="4178"/>
  <scenario:civilian scenario:location="4323"/>
  <scenario:civilian scenario:location="4558"/>
  <scenario:civilian scenario:location="3675"/>
  <scenario:civilian scenario:location="7861"/>
  <scenario:civilian scenario:location="2178"/>
  <scenario:civilian scenario:location="4361"/>
  <scenario:civilian scenario:location="1860"/>
  <scenario:civilian scenario:location="6867"/>
  <scenario:civilian scenario:location="6325"/>
  <scenario:civilian scenario:location="7852"/>
  <scenario:civilian scenario:location="2048"/>
  <scenario:civilian scenario:location="834"/>
  <scenario:civilian scenario:location="3095"/>
  <scenario:civilian scenario:location="7113"/>
  <scenario:civilian scenario:location="5487"/>
  <scenario:civilian scenario:location="2720"/>
  <scenario:civilian scenario:location="5655"/>
  <scenario:civilian scenario:location="1009"/>
  <scenario:civilian scenario:location="4124"/>
  <scenario:civilian scenario:location="3407"/>
  <scenario:civilian scenario:location="6552"/>
  <scenario:civilian scenario:location="5074"/>
  <scenario:civilian scenario:location="5213"/>
  <scenario:civilian scenario:location="5267"/>
  <scenario:civilian scenario:location="3617"/>
  <scenario:civilian scenario:location="2250"/>
  <scenario:civilian scenario:location="5597"/>
  <scenario:civilian scenario:location="277"/>
  <scenario:civilian scenario:location="1918"/>
  <scenario:civilian scenario:location="4915"/>
  <scenario:civilian scenario:location="2951"/>
  <scenario:civilian scenario:location="7523"/>
  <scenario:civilian scenario:location="5296"/>
  <scenario:civilian scenario:location="7225"/>
  <scenario:civilian scenario:location="5009"/>
  <scenario:civilian scenario:location="7689"/>
  <scenario:civilian scenario:location="6681"/>
  <scenario:civilian scenario:location="286"/>
  <scenario:civilian scenario:location="7577"/>
  <scenario:civilian scenario:location="5561"/>
  <scenario:civilian scenario:location="3564"/>
  <scenario:civilian scenario:location="4341"/>
  <scenario:civilian scenario:location="6672"/>
  <scenario:civilian scenario:location="2167"/>
  <scenario:firebrigade scenario:location="25955"/>
  <scenario:firebrigade scenario:location="28784"/>
  <scenario:firebrigade scenario:location="13864"/>
  <scenario:firebrigade scenario:location="27622"/>
  <scenario:firebrigade scenario:location="14813"/>
  <scenario:firebrigade scenario:location="25141"/>
  <scenario:firebrigade scenario:location="22102"/>
  <scenario:firebrigade scenario:location="18773"/>
  <scenario:firebrigade scenario:location="21927"/>
  <scenario:firebrigade scenario:location="20833"/>
  <scenario:firebrigade scenario:location="22902"/>
  <scenario:firebrigade scenario:location="25503"/>
  <scenario:firebrigade scenario:location="16482"/>
  <scenario:firebrigade scenario:location="20826"/>
  <scenario:firebrigade scenario:location="25708"/>
  <scenario:firebrigade scenario:location="23191"/>
  <scenario:firebrigade scenario:location="24963"/>
  <scenario:firebrigade scenario:location="25090"/>
  <scenario:firebrigade scenario:location="16993"/>
  <scenario:firebrigade scenario:location="28139"/>
  <scenario:firebrigade scenario:location="2471"/>
  <scenario:firebrigade scenario:location="4397"/>
  <scenario:firebrigade scenario:location="2500"/>
  <scenario:firebrigade scenario:location="5852"/>
  <scenario:firebrigade scenario:location="4350"/>
  <scenario:firebrigade scenario:location="6623"/>
  <scenario:firebrigade scenario:location="3290"/>
  <scenario:firebrigade scenario:location="7622"/>
  <scenario:firebrigade scenario:location="5579"/>
  <scenario:firebrigade scenario:location="7989"/>
  <scenario:firestation scenario:location="4254"/>
  <scenario:firestation scenario:location="1190"/>
  <scenario:firestation scenario:location="2536"/>
  <scenario:policeforce scenario:location="14330"/>
  <scenario:policeforce scenario:location="19847"/>
  <scenario:policeforce scenario:location="13712"/>
  <scenario:policeforce scenario:location="26794"/>
  <scenario:policeforce scenario:location="27852"/>
  <scenario:policeforce scenario:location="23688"/>
  <scenario:policeforce scenario:location="22820"/>
  <scenario:policeforce scenario:location="24687"/>
  <scenario:policeforce scenario:location="28598"/>
  <scenario:policeforce scenario:location="15901"/>
  <scenario:policeforce scenario:location="19329"/>
  <scenario:policeforce scenario:location="29666"/>
  <scenario:policeforce scenario:location="17165"/>
  <scenario:policeforce scenario:location="29140"/>
  <scenario:policeforce scenario:location="20826"/>
  <scenario:policeforce scenario:location="24405"/>
  <scenario:policeforce scenario:location="15498"/>
  <scenario:policeforce scenario:location="27713"/>
  <scenario:policeforce scenario:location="17357"/>
  <scenario:policeforce scenario:location="29568"/>
  <scenario:policeforce scenario:location="5861"/>
  <scenario:policeforce scenario:location="7198"/>
  <scenario:policeforce scenario:location="3945"/>
  <scenario:policeforce scenario:location="6168"/>
  <scenario:policeforce scenario:location="1647"/>
  <scenario:policeforce scenario:location="5316"/>
  <scenario:policeforce scenario:location="6451"/>
  <scenario:policeforce scenario:location="5796"/>
  <scenario:policeforce scenario:location="4790"/>
  <scenario:policeforce scenario:location="7586"/>
  <scenario:policeforce scenario:location="6867"/>
  <scenario:policeforce scenario:location="5785"/>
  <scenario:policeforce scenario:location="1387"/>
  <scenario:policeforce scenario:location="2003"/>
  <scenario:policeforce scenario:location="3646"/>
  <scenario:policeoffice scenario:location="7733"/>
  <scenario:ambulanceteam scenario:location="29592"/>
  <scenario:ambulanceteam scenario:location="24828"/>
  <scenario:ambulanceteam scenario:location="20067"/>
  <scenario:ambulanceteam scenario:location="23381"/>
  <scenario:ambulanceteam scenario:location="17550"/>
  <scenario:ambulanceteam scenario:location="15850"/>
  <scenario:ambulanceteam scenario:location="26232"/>
  <scenario:ambulanceteam scenario:location="22994"/>
  <scenario:ambulanceteam scenario:location="25470"/>
  <scenario:ambulanceteam scenario:location="25586"/>
  <scenario:ambulanceteam scenario:location="23233"/>
  <scenario:ambulanceteam scenario:location="14156"/>
  <scenario:ambulanceteam scenario:location="26740"/>
  <scenario:ambulanceteam scenario:location="24930"/>
  <scenario:ambulanceteam scenario:location="19206"/>
  <scenario:ambulanceteam scenario:location="25057"/>
  <scenario:ambulanceteam scenario:location="26327"/>
  <scenario:ambulanceteam scenario:location="17044"/>
  <scenario:ambulanceteam scenario:location="17320"/>
  <scenario:ambulanceteam scenario:location="24804"/>
  <scenario:ambulanceteam scenario:location="29155"/>
  <scenario:ambulanceteam scenario:location="27491"/>
  <scenario:ambulanceteam scenario:location="25875"/>
  <scenario:ambulanceteam scenario:location="26546"/>
  <scenario:ambulanceteam scenario:location="20272"/>
  <scenario:ambulanceteam scenario:location="1831"/>
  <scenario:ambulanceteam scenario:location="964"/>
  <scenario:ambulanceteam scenario:location="807"/>
  <scenario:ambulanceteam scenario:location="2440"/>
  <scenario:ambulanceteam scenario:location="1074"/>
  <scenario:ambulanceteam scenario:location="6592"/>
  <scenario:ambulanceteam scenario:location="7362"/>
  <scenario:ambulanceteam scenario:location="5110"/>
  <scenario:ambulanceteam scenario:location="5487"/>
  <scenario:ambulanceteam scenario:location="3954"/>
  <scenario:ambulancecentre scenario:location="1869"/>
  <scenario:ambulancecentre scenario:location="825"/>
</scenario:scenario>
